@charset "utf-8";
/* CSS Document */
/*reset*/
body,ul,li,p,div,object,#header,#content,#footer{margin:0px;padding:0px;border:0; font:14px/1.5 "微软雅黑","黑体", "宋体",  Arial;color:#2d2d2d;}
img{border:0px}
li{ list-style:none; }
a{ text-decoration:none;color:#2d2d2d;}
/*a{color:#333; text-decoration:none;}*/
a:hover{color:#fca256;}
.clr{clear:both}
.fl{ float:left}
.fr{ float:right}
.cent{text-align:center}
h2{font-size:16px; color:#004975; height:17px; line-height:17px;margin-left:8px; }
p.p1{ color:#2d2d2d;  text-indent:2em; margin:0px 12px 5px 18px; line-height:18px;}
p{ color:#2d2d2d;}



body{ background:url(../images/bg.png) no-repeat center top;}
#wrapper{ width:1003px;margin:0px auto; }
#logo{ margin:76px 0px 20px 31px;  width:789px; height:81px;}
#nav{ width:958px; height:50px; background:url(../images/nav_bg.png) no-repeat left top; padding-left:45px;}
#nav li{ float:left; width:80px; height:50px;line-height:50px; margin:0px 2px; text-align:center; font-weight:bold; font-size:15px;}

#nav li a{ display:inline-block; color:#000; }
#nav li a:hover{/*background:  url(../images/nav_li.png) no-repeat center center;color:#fff;*/ text-decoration:underline; width:80px; color:#000; }
#nav .active a{text-decoration:underline; width:80px; }
#nav .active a:hover{}

#banner{ border:#FECC7A 1px solid; padding:5px; padding-bottom:0px; background-color:#fff;}
.box1 {background:url(../images/title-1.jpg) left top no-repeat;margin-top:10px;  width:778px; }
.box1_top{ height:24px;   padding-right:0px; line-height:24px;  margin-top:0px; margin-left:60px; }
.box1_top li{ display:inline-block; margin-right:40px; color:#a12201; float:left;}
.box1_top li span{display:inline-block;line-height:24px; margin-top:0px;}
.box1_top li img{ vertical-align:middle;}
.box1_top li a{color:#1B43FE; }

.theones{margin-left:49px; margin-bottom:5px;margin-top:10px;}
.onestit{color:#f00; font-weight:bolder; }
span.span1{display:inline-block;color:#a12201; font-weight:bold; font-size:16px; margin-left:50px;}

.box2{ width:360px; height:322px;background:url(../images/box1_fl.jpg)  no-repeat left bottom; border:1px solid #e0e0e0; }


#box3{ width:411px;height:310px; background:url(../images/box3bg_hover.png) no-repeat left top; }
#box3_title{padding-left:5px;}
.no { display:none;}
.noone {  display: block;}
#box3_title li{float:left; margin-right:3px;   }
#box3_title a{color:#004975;display:inline-block; width:130px; height:29px; line-height:29px; text-align:center; font-weight:bold;font-size:15px;}
#box3_title a:hover{color:#fff;background:url(../images/box3_hover.png) no-repeat center center;}
#box3_title li.yes a{color:#fff;background:url(../images/box3_hover.png) no-repeat center center;}
.box3_ul2 { padding:16px; margin-top:30px;}
.box3_ul2 li{ background:url(../images/ul2_li.jpg) no-repeat left center; padding-left:31px; margin-bottom:5px; }


.box4{ width:214px; background:url(../images/4.jpg) no-repeat 1px 2px;margin-top:5px; background-color:#F7F9EE }
.box4 .s9{border:1px solid #E5E1C7; border-top:none;padding:0px 22px;}
.box4 h3{text-align:center;color:#fff; font-weight:bold;font-size:15px;  height:29px; line-height:29px;margin:0px;margin-bottom:5px ;}
.box4 h4{color:red;  line-height:5px; margin:5px auto; font-size:12px; }
.box img{margin:2px auto ;}

.guanggao{ margin-top:10px; width:1002px;  height:126px; border:1px solid #febd56;  background:url(../images/8.jpg) no-repeat 0px 0px;}


.box5{ background:url(../images/9.jpg) no-repeat left top; margin-top:10px;  }
.box5_bottom{ background:url(../images/10.jpg) no-repeat left bottom; padding-bottom:17px;}
.box51{ width:300px;}
.box51 h4{ color:#d46709; margin-left:110px; font-size:14px; }
.box51 img{  margin-top:32px;}
.box51con{ border-left:1px solid #c93f1c;padding:0px 0px 0px  16px; }
.box51con span{ display:inline-block; padding:0px 0px  0px 2px; text-indent:2em;}
.box52con{  margin:0px auto ;  text-align:center; }
.box52con span{ display:inline-block; text-align:left; text-indent:2em;}


.box52{ background:url(../images/border.png) no-repeat left 56px;width:393px; padding:0px 5px;  text-align:center; margin-left:60px; }
.box52 ul{ width:430px; margin-top:16px; border:1px dolid red;  }
.box52 ul li{float:left;text-align:center;  }
.box52 ul li img{ width:178px; height:356px;}
.box52 h4{ color:#972024; margin-left:28px; width:104px;font-size:14px; background:url(../images/14.jpg) no-repeat;text-align:center; height:32px; line-height:32px;margin-bottom:10px;margin-top:16px;}
.box52_bg2{ width:356px; margin-left:15px;    }


.box53{ width:223px;  height:410px; border:6px solid #c84002; border-top:0px; border-bottom:0px;margin-top:10px; }
.box53 h4{margin:3px 34px  10px 34px ;text-align:center; width:116px; height:35px; line-height:35px;font-size:16px;}
.box53 h4 a{color:#fff;}
.box53_1{ margin-top:25px; background-color:#fff;}
.box53 h5{color:#db642e; font-size:16px;  border-bottom:1px solid #e2e7e7; line-height:38px; margin:0px auto;} 
.ad595_top{background:url(../images/top_top.png) no-repeat 180px center;}
.ad595_down{background:url(../images/top_down.png) no-repeat 180px center;}
.box6{ background:url(../images/17.jpg) no-repeat left top; padding:0px; margin-top:5px; }
.box6 h3{font-size:18px;color:#fff;   margin:0px; margin-left:21px;width:185px; height:47px; line-height:47px; text-align:center;}
.box6_bg{ width:982px;background:url(../images/16.jpg) repeat-x left top;height:372px;  border:1px solid  #febe5b; margin:5px auto;}
.box61,.box62{width:348px; height:300px; background:url(../images/18.jpg) no-repeat 0px 0px;  padding:30px 3px 0px 10px; margin:10px 0px 0px 0px ;  }
.box61 h4 ,.box62 h4 {margin:0px; color:#fca256;  margin-left:25px;font-size:16px; margin-bottom:5px;}
.box61 h4 a,.box62 h4 a{  font-size:14px;color:#fca256;margin-right:21px; font-weight:400}
.box61 h5,.box62 h5{margin:0px; font-size:14px;color:#035087;margin-left:25px;}
.box61 img,.box62 img{margin:0px 5px;float:left; width:120px; height:100px;}
.box61 p,.box62 p{float:right; width:170px; height:100px; overflow:hidden;}
.box61 ul,.box62 ul{ margin-left:17px; margin-top:5px; }
.box61 ul li,.box62 ul li{ /*list-style-image:url(../images/21.jpg);*/ background:url(../images/21.jpg) no-repeat left center; padding-left:17px; height:26px; line-height:26px; }
.box61 ul li a,.box62 ul li a{ float:left}
.box61 ul li span,.box62 ul li span{ float:right; font-size:12px;}
.box61 .detail,.box62 .detail{ margin:5px auto ; border-bottom:1px solid #ddd; padding-bottom:5px; }


.box63{ width:258px; height:348px;background:url(../images/22.jpg) no-repeat left top; margin-top:16px;}
.box63 h4{  font-size:16px;  height:50px; line-height:50px; width:257px; text-align:center; margin:0px;}
.box63 h4 a{color:#fca256;} 
.box63 ul{ margin-left:17px; margin-top:-1px;}
.box63 ul li{ height:26px; line-height:26px;font-size:14px;}

.box6_1{ margin:1px; margin-top:14px; width:353px ; height:352px; border-right:1px solid #d4d4d4; }
.box6_1 .box6_10 { width:132px; height:122px; margin-right:10px; text-align:right;}
.box6_1 .box6_10 img{width:100px; height:75px; margin-top:5px;}
.box6_1 .box6_11 { width:200px; height:115px; margin-right:7px; margin-top:7px;}
.box6_1 .box6_10 h4{ font-size:16px; margin:0px;text-align:right; padding-right:15px;color:#6a146d; background:url(../images/26.jpg) no-repeat right top;margin-top:3px; font-weight:bold}
.box6_1 .box6_11 h4{ font-size:12px;margin:0px;text-align:right; font-weight:400}
.box6_1 .box6_11 h4 a{ color:#fca256;}

#dituContent{width:327px;height:144px;border:#ccc solid 1px; margin-top:2px;}
.box6_1 h4.map{ margin:0px;font-size:16px; margin-left:12px;text-align:left; color:#6a146d; margin-top:3px; }
.box6_1  p{margin-left:15px;}
.box6_1  p strong{display:inline-block;width:78px; text-align:left;  line-height:20px;font-weight:400; float:left;}
.box6_1  p span{display:inline-block;width:240px; line-height:20px;font-weight:400; float:left;}
.box6_2{ width:258px; background:url(../images/27.jpg) no-repeat right -3px;margin-top:16px;}
.box6_2 h3{font-size:16px;  text-align:left;  color:#6a146d; margin-top:5px;height:20px; line-height:20px;}
.box6_2 h4{font-size:14px;text-align:left; color:#515151; font-weight:400; margin-top:8px; }
.box6_2 h4 strong{ display:inline-block;width:78px; text-align:right; color:#fca256; line-height:21px;font-weight:400; float:left;}
.box6_2 h4 span{display:inline-block;width:160px; line-height:21px;font-weight:400; float:left;}
.box6_2 ul{ padding:5px 20px 5px 0px;}
.box6_top{ width:960px; margin:0px auto; background:url(../images/28.jpg) no-repeat 10px 26px; height:255px;}
.box6_2 img{ margin-top:8px;}
.box6_top_bg{width:960px; margin:0px auto;background:url(../images/28.jpg) no-repeat 10px 262px; height:500px; }
.box6_top div{width:320px;margin-top:3px;}
.box6_top h4 ,.box6_top h4 a {  color:#fca256; font-family:"微软雅黑","黑体", "宋体",  Arial;}
.box6_top h4.fl{ font-size:16px;margin-left:40px;font-weight:bold; margin-top:20px;}
.box6_top h4.fr{ margin-right:8px; font-weight:400;font-size:12px;  margin-top:26px;}
.box6_top div ul{ margin-left:60px;margin-top:12px; }
.box6hlpsort{border-right:1px solid #d4d4d4;}

.guanggao2{width:982px; margin:0px auto; height:176px; margin-top:10px;  border:1px solid  #febe5b;}
.scroller3{ width:982px;margin:0px auto; border:1px solid  #febe5b;background:url(../images/29.jpg) no-repeat left top;height:154px; margin-top:10px; }
.scroller3 h3{ margin:0px; height:25px; line-height:25px; font-size:14px; text-align:center ; width:100%;color:#fff; margin-top:2px; }
.scroller3 h3 a{ color:#fff; padding-right:15px ; cursor:pointer;display:inline-block; width:97px; height:25px; line-height:25px; }
.scroller3 h3 a.hover{color:#cd5f00; background:url(../images/a_hover.jpg) no-repeat center center;}
#s3,#s4{margin:10px; }
#scroller3,#scroller4  { width:900px; overflow:hidden;  height:135px; margin-top:20px; }
#scroller3 li,#scroller4 li{ width:135px;  text-align:center;  height:98px;border:1px solid  #febe5b; overflow:hidden; margin-right:10px; }
#scroller3 li img,#scroller4 li img{width:135px; vertical-align:middle; padding-right:3px;}



#footer{  width:982px; margin:0px auto;margin-top:10px; height:117px; text-align:center; background:url(../images/footer.jpg) no-repeat left top; padding-top:33px;}



/*侧边栏*/
.sidebar1{ width:230px; margin-top:5px; padding:0px 10px 10px 0px;}
.sidebarbox {width:220px; background:url(../images/41.jpg) no-repeat left top; margin:0px auto;  margin-bottom:10px; border:1px solid #febd56; border-top:none; padding:0px 15px 10px 15px; }
.sidebarbox p{width:220px; margin:0px auto; }
.sidebarbox h3{ color:#fff; text-align:center;  margin:0px auto; height:29px ; line-height:29px; margin-bottom:10px; }
.side_box li{ background:url(../images/ul2_li.jpg) no-repeat left center; padding-left:20px; margin-bottom:5px; }

/*右侧主体部分*/
.mainr{ width:700px; margin-top:5px;background:url(../images/mainr.jpg) no-repeat left top; padding:20px 10px;}
.mainr_content { padding:20px 0px 20px 10px;}
.mainr_content p{ line-height:2; text-indent:2em;}
.mainr h2{ margin:20px auto; color:#333;}
.mainr h3{ margin-left:60px; margin-top:-10px; color:#fff;}
.mainr h4{ color:#959595;font-size:12px; text-align:center;margin:0px;}
/*lists2.htm   lists.htm */
.box_lists,.box_lists2{ padding:20px; border-bottom:1px solid #dadada;}
.pages{height:35px; line-height:35px; text-align:center; margin:40px auto}
.pages li{ float:left; margin:0px 10px}
.list_content{padding:0px 20px 40px 20px}
.list_content p{ text-indent:2em;font-size:14px; line-height:1.5}
.box_lists2 img{ display:block; float:left ; width:110px;}
.list_img{width:500px ; padding:20px  }
.more{ line-height:35px; margin-right:25px;}
h6{color:#907828;font-size:14px; padding-left:15px ;margin:0px ;line-height:35px;padding-left:50px;background:url(../images/21.jpg) no-repeat left center;padding-left:20px;}


/*span.detail a{color:#963;}
*/
/*contact.htm*/ 
ol>li{ list-style-type:decimal;}
ol li{ margin-top:10px;}
ol span{color:#333; font-weight:bold; margin:10px 0px; display:inline-block;}
ol li ul {padding:0px 20px 20px 20px; border-bottom:1px dashed #dadada;}
/*search.htm*/
span.search_span{ color:#ff792d;}

/*留言管理----detai2.htm*/
.form_ask { padding:20px; width:80%; margin:20px 60px; background-color:#fdf2dc;}
.form_ask p{  margin:20px 40px ;}
.form_ask p span{ display:inline-block; width:80px; height:25px; line-height:25px;float:left}
.form_ask input, .form_ask select{ border:1px solid #dadada; height:25px; width:180px;line-height:25px;}
.form_ask input.input1{width:100px; }
.form_ask textarea{ margin-top:20px; margin-left:20px;}
.form_ask select option{ height:25px;line-height:25px;}





.float0831 {
	POSITION: fixed; TOP: 100px; RIGHT: 1px; _position: absolute;z-index: 10000
}
.float0831 A {
	COLOR: #00a0e9; cursor:pointer;
}
.float0831 A:hover {
	COLOR: #ff8100; TEXT-DECORATION: none
}
.float0831 .floatL {
	POSITION: relative; WIDTH: 28px; FLOAT: left;
}
.float0831 .floatL A {
	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px
}
.float0831 .floatR {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .tp {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .cn {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .floatR {
	PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden
}
.float0831 .tp {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px
}
.float0831 .cn {
	BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px
}
.float0831 .cn H3 {
	TEXT-INDENT: -9999px; HEIGHT: 36px; FONT-SIZE: 0px
}
.float0831 .cn UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; PADDING-TOP: 0px
}
.float0831 .cn UL LI {
	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 36px; WORD-WRAP: break-word; HEIGHT: 36px; OVERFLOW: hidden; WORD-BREAK: normal
}
.float0831 .titZx {
	BACKGROUND: url(../images/float_s.png) no-repeat
}
.float0831 .titDh {
	BACKGROUND: url(../images/float_s.png) no-repeat
}
.float0831 .titDc {
	BACKGROUND: url(../images/float_s.png) no-repeat
}
.float0831 .icoZx {
	BACKGROUND: url(../images/float_s.png) no-repeat
}
.float0831 .icoTc {
	BACKGROUND: url(../images/float_s.png) no-repeat
}
.float0831 .icoFf {
	BACKGROUND: url(../images/float_s.png) no-repeat
}
.float0831 .icoTl {
	BACKGROUND: url(../images/float_s.png) no-repeat
}
.float0831 .btnOpen {
	BACKGROUND: url(../images/float_s.png) no-repeat
}
.float0831 .btnOpen_n {
	BACKGROUND: url(../images/float_s.png) no-repeat
}
.float0831 .btnCtn {
	BACKGROUND: url(../images/float_s.png) no-repeat
}
.float0831 .titZx {
	BACKGROUND-POSITION: 5px -10px
}
.float0831 .titDh {
	BACKGROUND-POSITION: 5px -66px
}
.float0831 .titDc {
	BACKGROUND-POSITION: 5px -124px
}
.float0831 .icoZx {
	BACKGROUND-POSITION: 2px -154px
}
.float0831 .icoTc {
	BACKGROUND-POSITION: 0px -323px
}
.float0831 .icoFf {
	BACKGROUND-POSITION: 2px -213px
}
.float0831 .icoTl {
	PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: 2px -266px; FLOAT: left
}
.float0831 .btnOpen {
	BACKGROUND-POSITION: -30px -396px
}
.float0831 .btnOpen_n {
	BACKGROUND-POSITION: 0px -530px
}
.float0831 .btnCtn {
	BACKGROUND-POSITION: 0px -396px
}
.float0831 .icoZx {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoTc {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoFf {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .btnOpen {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnOpen_n {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnCtn {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnOpen {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnOpen_n {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnCtn {
	TOP: 118px; LEFT: 2px
}
.float0831 UL LI H3.titDc A {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px
}
.float0831 UL LI.top {
	BORDER-BOTTOM: #ace5f9 1px solid;margin-top: 0
}
.float0831 UL LI.bot {
	BORDER-BOTTOM-STYLE: none
}
.float0831 UL.webZx {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/webZx_bg.jpg) no-repeat; HEIGHT: 65px; PADDING-TOP: 0px
}
.float0831 UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px
}
.bd{ border:1px solid red;}


.box61_over{color:#035087;font-weight:bold;}
.box61_out{color:#2d2d2d;font-weight:400;}

